<!--<div class="ui one column stackable grid">-->
<!--  <div class="column">-->
    <%#= student_dashboard_survey_message %>
<!--  </div>-->
<!--</div>-->

<div class="ui two stackable cards">
  <% student_dashboard_subjects(current_period, current_user).each do |subject| %>
    <div class="card">
      <div class="content">

        <%= student_subject_extension_label(subject) %>

        <%= render partial: 'layouts/dashboard/student/card_time_header', locals: {subject: subject}  %>
        <%= render partial: 'layouts/dashboard/student/card_header', locals: {subject: subject}  %>
        <%= render partial: 'layouts/dashboard/student/card_body', locals: {subject: subject}  %>
      </div>

      <%= render partial: 'layouts/dashboard/student/card_footer', locals: {subject: subject}  %>

    </div>
  <% end %>
</div>
